pango-sharp 2.12.0.0 Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. GLib.Opaque Rendering-system dependent script engines The class is implemented by engines that customize the rendering-system dependent part of the Pango pipeline for a particular script or language. A implementation is then specific to both a particular rendering system or group of rendering systems and to a particular script. For instance, there is one implementation to handling shaping Arabic for Fontconfig-based backends.
- Constructor
  2.12.0.0
  a
  Internal constructor
  This is an internal constructor, and should not be used by user code.